aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Bosschaert (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ARIES-1185) SPI Fly does not work with Java 8
Date Mon, 26 May 2014 09:18:01 GMT

     [ https://issues.apache.org/jira/browse/ARIES-1185?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

David Bosschaert updated ARIES-1185:
------------------------------------

    Assignee:     (was: David Bosschaert)

> SPI Fly does not work with Java 8
> ---------------------------------
>
>                 Key: ARIES-1185
>                 URL: https://issues.apache.org/jira/browse/ARIES-1185
>             Project: Aries
>          Issue Type: Bug
>            Reporter: David Bosschaert
>
> The SPI Fly component does not work with Java 8 due to the ASM version being used not
being compatible with Java 8. 
> Upgrading ASM to the latest version should fix the issue.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message